package com.zxhl.main.page.contract


class GoodsReceiveContract {
    interface View {
        fun pickupSuccess()
        fun pickupFail()
    }

    interface Presenter {
        fun goodsPickUp(depotId: String?, mobile: String?)
    }
}